Image Component Library - Bug #157

dc bus needs to be resetted after every application stop
2013-02-21 15:24 - Christof Elbrechter

Status: Closed Start date: 2013-02-21
Priority: Normal Due date:

Assignee: Viktor Richter % Done: 30%
Category: Estimated time: 0.00 hour
Target version: icl-8.0

Description

Each time an application grabbing from dc cameras is ended,
the bus needs to be resetted

History

#1 - 2013-03-06 13:01 - Viktor Richter

Tested in icl_cmake_revice branch, revision 3699

using icl-viewer

Can't reproduce via ssh on oculus & pertinax

Can't reproduce on germanicus with directly connected dc-cam (dc400, cam does not support dc800)

#2 - 2013-03-07 15:42 - Viktor Richter
- Priority changed from High to Normal
- % Done changed from 0 to 30

Can't reproduce with my build-settings on pertinax (directly)
Can't reproduce with Christofs build-settings on laios (directly)
Can't reproduce with Christofs build-settings, build and tested on pertinax (directly)

#3 - 2013-03-15 10:04 - Christof Elbrechter

- Status changed from New to Closed

not reproducable on other systems ...

2024-04-28

1/1



http://www.tcpdf.org

